<?php

namespace common\logic\Ticket\TicketUser\Service;

use common\logic\AbstractDefinition;
use common\logic\Ticket\TicketUser\Model\TicketUser;

class TicketUserDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return TicketUser::class;
    }
}